
#HCB_comment_box {
  font-family: "Jersey 10", sans-serif !important;
  font-size: 20px !important;
}

/* Remove RSS Feed */

#HCB_comment_box a[href*="rss"] {
  display: none;
}

/* Likes */

#HCB_comment_box .comment .likes img {
  content: url("https://i.pinimg.com/1200x/04/94/e0/0494e04c1526e5a695352101c9353043.jpg");
  width: 50px;
  margin-top: 40px;
}

/* Date */

span.date {
  font-size: 20px !important;
  font-family: "Jersey 10", sans-serif !important;
}

/* Username */

span.author,
b.author-name {
  font-size: 35px;
  display: inline-block;
  font-family: "Jersey 10", sans-serif !important;
}

/* Avatar Styling Start */

span.author::before {
  content: "";
  display: inline-block;
  width: 1.3em;
  height: 1.3em;
  margin-right: 5.28px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: middle;
}
span.author.hcb-mod::before {
  background-image: url("https://cdn.imgchest.com/files/297d66cf59aa.gif") !important;
}
.avatar1::before {
  background-image:url("https://cdn.imgchest.com/files/2120e39be54a.png") !important;
}
.avatar2::before {
  background-image:url("https://cdn.imgchest.com/files/0be1c409dd0f.png") !important;
}
.avatar3::before {
  background-image:url("https://cdn.imgchest.com/files/0ddcca583c94.png") !important;
}
.avatar4::before {
  background-image:url("https://cdn.imgchest.com/files/01998da5758d.png") !important;
}
.avatar5::before {
  background-image:url("https://cdn.imgchest.com/files/935950ccf440.png") !important;
}
.avatar6::before {
  background-image:url("https://cdn.imgchest.com/files/371c3278ab39.png") !important;
}
.avatar7::before {
  background-image:url("https://cdn.imgchest.com/files/9d256f3cec16.png") !important;
}
.avatar8::before {
  background-image:url("https://cdn.imgchest.com/files/ff1591f6b4bf.png") !important;
}
.avatar9::before {
  background-image:url("https://cdn.imgchest.com/files/491c33984e04.png") !important;
}
.avatar10::before {
  background-image:url("https://cdn.imgchest.com/files/43a692b5545a.png") !important;
}

/* Avatar Styling End */

/* Actual Comment Body */

p.hcb-comment-body {
  font-family: "Jersey 10", sans-serif !important;
  font-size: 30px !important;
  cursor: url("https://kiunlo.neocities.org/cursors/fullsets/blackhole/pointer.png"), auto;
  text-align: left !important;
  padding: 20px !important;
}
#HCB_comment_box .comment {
  margin-bottom: 3px;
  font-size: 20px;
  font-family: "Jersey 10", sans-serif !important;
  font-size: 20px !important;
  text-align: left !important;
  padding: 20px !important;
}
.hcb-comment-tb {
  text-align: right;
  max-width: initial;
}
#HCB_comment_box .hcb-comment-tb button {
  font-size: 1.1svw !important;
  color: lightblue;
}
#HCB_comment_box button.hcb-like {
  color: lightblue;
}
#HCB_comment_box button.hcb-reply {
  color: lightgreen;
}
#HCB_comment_box .hcb-comment-tb button:hover {
  color: blue;
}

/* End of Comment Body */

/* Submit */

.btn,
input#hcb_submit {
  background-color: lightblue !important;
  color: black !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  text-align: center;
  font-weight: bold !important;
  margin: 0 auto 0.5em auto!important;
  height: 70px;
  width: 150px;
  font-family: "Jersey 10", sans-serif !important;
  font-size: 20px !important;
}
input#hcb_submit {
  font-family: "Jersey 10", sans-serif !important;
  font-size: 25px !important;
}

/* End Submit */

/* Hide Image Upload */

#hcb_file_label {
  display: none !important;
}

/* Form for Submission */

#hcb_form_content,
#hcb_form_email,
#hcb_form_name,
#hcb_form_website {
  font-family: "Jersey 10", sans-serif !important;
  font-size: 30px !important;
}

/* Hide extra comments title */

#HCB_comment_box h3 {
  display: none;
}

/* Hide email*/

#hcb_msg,
.author-email {
  display: none;
}


p#no_comments {
  text-align: center;
}
